Bug 340471 - Enabling EXA acceleration draws a black background in nautilus icon view
Enabling EXA acceleration draws a black background in nautilus icon view
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Patch
: 373761 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 16:13 EDT by Jon Nettleton
Modified: 2008-03-21 18:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-21 18:12:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Nettleton 2007-10-19 16:13:49 EDT
Description of problem:
Current changes in the EXA acceleration code cause the X server to incorrectly
draw solid filled nautilus windows in icon view.

A patch for this problem is already in freedesktop.org git.

Comment 1 Peter Gordon 2007-11-09 23:23:04 EST
*** Bug 373761 has been marked as a duplicate of this bug. ***
Comment 2 Peter Gordon 2008-01-11 21:30:05 EST
Poke? =)

It's only a very minor annoyance, but I'd greatly appreciate this being fixed
soon. Thanks.
Comment 3 Peter Gordon 2008-03-18 01:22:49 EDT
Poke again? =)

I've actually become quite fond of the list-view due to its tree-like folder
representation; but I'd still greatly appreciate this being fixed. 
Comment 4 Dave Airlie 2008-03-18 01:29:11 EDT
please test the server in updates-testing.
Comment 5 Peter Gordon 2008-03-18 12:52:47 EDT
(In reply to comment #4)
> please test the server in updates-testing.

That does it. Thanks very much! =D
Comment 6 Fedora Update System 2008-03-21 18:12:11 EDT
xorg-x11-server-, xorg-x11-drv-amd- has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.